Bug 51909 - stock-ticker applet expands vertical panel madly tosilly sizes
stock-ticker applet expands vertical panel madly tosilly sizes
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: gnome-applets (Show other bugs)
7.3
i386 Linux
low Severity low
: ---
: ---
Assigned To: Mark McLoughlin
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-16 14:46 EDT by Telsa Gwynne
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-23 15:33:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Telsa Gwynne 2001-08-16 14:46:21 EDT
Description of Problem:

stock-ticker applet wrecks vertical panel appearance bu increasing
its size dramatically.

create vertical panel.
panel->applets->add->network->stock ticker

panel expands widely. No options on preferences about honouring
panel size.

expected results: hmm. _ideally_ it should either scroll down,
changing itself completely. Or it should scroll horizontally
but not expand, even if this means you are going to see one or
two letters at a time. Perhaps it should pick a very tiny font
on a vertical panel if it did the latter?
Comment 1 Alexander Larsson 2001-08-23 14:17:54 EDT
I don't really think there is a good way to resize it. Maybe it should have a
pref for how wide it should be.

Anyway, could you report this to the gnome bugzilla instead? I certainly don't
have time to fix this (low prio), but someone browsing gnome bugzilla might want to.
Comment 2 Telsa Gwynne 2001-08-23 15:33:06 EDT
Okay it's now bug 59446 in gnome bugzilla. 

http://bugzilla.gnome.org/show_bug.cgi?id=59446
Comment 3 Alexander Larsson 2001-08-23 18:28:03 EDT
Ok. Closing this bug then.

Note You need to log in before you can comment on or make changes to this bug.